Post by tarikvps256 » Tue Jun 19, 2018 12:23 am

hello , this morning i had this error '' Warning: require_once(/hermes/bosnacweb02/bosnacweb02as/b2670/ipg.dakayanet/publicite/upload/system/startup.php): failed to open stream: No such file or directory in /hermes/bosnacweb04/bosnacweb04ao/b2670/ipg.dakayanet/publicite/upload/index.php on line 17 Fatal error: require_once(): Failed opening required '/hermes/bosnacweb02/bosnacweb02as/b2670/ipg.dakayanet/publicite/upload/system/startup.php' (include_path='.:/usr/local/lib/php-5.5.22-amd64/lib/php') in /hermes/bosnacweb04/bosnacweb04ao/b2670/ipg.dakayanet/publicite/upload/index.php on line 17 ''
for all my opencart stores !! can you help me plz , my opencart is v 3.0.2.0 ??? ??? ??? ???

Newbie

Posts

Joined
Sat Jan 13, 2018 1:42 am

Post by straightlight » Tue Jun 19, 2018 2:44 am

Ensure to have properly configured your config.php and admin/config.php files as well as your .htaccess (if .htaccess file is active).

The most generated errors being found on Opencart forum originates from contributed programming. The increased counters are caused by posted redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 10 guests